#### OUTPATH

#### Synopsis

    HELP:   Prefix for FLAMOUT (output path)
    TYPE:   STRING
    SYNTAX: OUTPATH/OPATH='str'

#### Description

This parameter determines the directory location used by FLAM to create a decompressed file.

Syntax restrictions for FLAMv4 or older:

- UNIX
  - `-outpath=output path`
- WINDOWS
  - *outpath=path`

Values

- UNIX
  - An existing directory in which FLAM will create the file(s) being decompressed. This may be an absolute or a relative path. An explicit specification `-flamout=...` at decompression may also include a complete directory path. This option is not available when decompressing with `-flamout=[ ]`. In that case, an output directory can be specified using `outpath=...`.
- WINDOWS
  - The specified path becomes the target directory. The directory structure is generated if necessary.

Default

- UNIX
  - No default value can be set for -outpath.

Valid for

- decompression